<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0"
         xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
    <parent>
        <artifactId>tmerclub</artifactId>
        <groupId>com.moyuer.cloud</groupId>
        <version>0.0.1</version>
    </parent>
    <modelVersion>4.0.0</modelVersion>

    <artifactId>tmerclub-api</artifactId>
    <packaging>pom</packaging>

    <description>tmerclub 内网接口</description>
    <modules>
        <module>tmerclub-api-auth</module>
        <module>tmerclub-api-biz</module>
        <module>tmerclub-api-product</module>
        <module>tmerclub-api-user</module>
        <module>tmerclub-api-marketing</module>
        <module>tmerclub-api-order</module>
        <module>tmerclub-api-search</module>
        <module>tmerclub-api-admin</module>
        <module>tmerclub-api-group</module>
        <module>tmerclub-api-seckill</module>
        <module>tmerclub-api-flow</module>
        <module>tmerclub-api-payment</module>
        <module>tmerclub-api-im</module>
        <module>tmerclub-api-local</module>
    </modules>

</project>
